QGIS Application - Feature request #8830
Ability to resize regular polygons
2013-10-13 11:53 PM - Patrick Dunford

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17522
Description

Yes | know there are nice plugins out there that can draw circles and polygons, what | need is to be able to enlarge (or shrink) the polygon
after it is created and still keep it regular.

| might have a rectangle drawn on an angle and it needs to be made longer at one end. The handles can't be made to drag without risking
losing its rectangularness. | can try drawing a completely new rectangle but it is drawn horizontally, this makes it hard to gauge if it will be
the right size when it gets rotated, the same goes with getting it the correct length.

History

#1 - 2013-10-14 12:40 AM - Giovanni Manghi
- Target version set to Future Release - Nice to have
- Category set to Digitising

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
